#!/usr/bin/env bash

printf '%s%s%s\n' 'START. Can be terminated with "kill -TERM ' "$$" '"'
while :; do
  printf '%s\n' 'sleeping 10s'
  sleep 10s
  printf '%s\n' 'awoke from sleep'
done
printf '%s\n' 'END'

# When executing `kill -TERM $PID` in another terminal,
# this script terminates instantly.
